/* payment methods menu
-------------------------------------------------- */
.pay-menu-wrapper {
    padding: 0 12px;
}

.mode-compact .pay-menu-wrapper,
.mode-mobile .pay-menu-wrapper {
    padding: 0 2px;
}

.pay-menu {
    margin-top: 6px;
    /*margin-bottom: 18px;*/
}

.pay-menu .other {
    color: #018FFC;
    font-weight: 800;
    font-size: 12px;
    vertical-align: middle;
}

.pay-menu .current {
    margin-left: 4px;
}

.pay-menu .current img {
    height: 28px !important;
    padding: 1px;
    float: left;
}

.pay-menu .current span {
    font-weight: 600;
    font-size: 12px;
    display: inline-block;
    padding: 12px;
    height: 40px;
}

.pay-menu .current span.c {
    padding: 2px 4px;
}

.pay-menu .current .s {
    display: block;
    font-size: 10px;
    font-weight: normal;
}

.pay-menu .dropdown-menu li a {
    vertical-align: middle;
    padding-top: 6px;
    height: 38px;
}

.pay-menu .dropdown-menu li:not(:last-child) a {
    padding-bottom: 6px;
    border-bottom: 1px dashed #e5e5e5;
}

.pay-menu .dropdown-menu li.active a {
    display: none;
    /*opacity: 0.5;
    background: transparent;
    color: #777;*/
}

.pay-menu .dropdown-menu li a img {
    height: 24px;
}


.pay-menu .dropdown-menu li a span {
    font-size: 12px;
    vertical-align: middle;
    padding-top: 5px;
}

.pay-menu .dropdown-menu li a span.caption {
    font-weight: 600;
    color: #333;
}

.pay-menu .nav-pills>li.active>a,
.pay-menu .nav-pills>li.active>a:focus,
.pay-menu .nav-pills>li.active>a:hover {
    background: transparent !important;
    padding: 4px 8px;
}
.pay-menu .dropdown-menu {
    width: 320px
}

@media (max-width: 320px) {
    .pay-menu .current img {
        padding: 4px;
    }
    .pay-menu .dropdown-menu li a img {
        height: 20px !important;
    }
    .pay-menu .other {
        font-size: 11px;
    }
    .pay-menu .dropdown-menu li a {
        padding: 3px 12px;
    }
    .pay-menu .dropdown-menu li a span {
        font-size: 10px;
    }
}


/* payment methods menu (inline)
-------------------------------------------------- */
.pay-menu.inline {
    padding: 8px;
}

.pay-menu.inline img {
    height: 40px;
    padding: 6px 0;
    vertical-align: middle;
}

.pay-menu.inline .nav-pills>li>a {
    margin-right: 8px;
    padding: 0 8px !important;
    height: 40px;
    font-size: 11px;
    font-weight: 600;
    color: #555;
    vertical-align: middle;
    background: white;
    box-shadow: 1px 1px 5px #ddd;
    border-radius: 5px;
    margin-bottom: 3px;
}

.pay-menu.inline .nav-pills>li>a img {
    opacity: 0.7;
}

.pay-menu.inline .nav-pills>li.active>a {
    background: transparent;
    box-shadow: none;
    padding-right: 8px;
}

.pay-menu.inline .nav-pills>li.active>a img {
    opacity: 1;
}
